Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2138

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2004-2138
Last Modified 05 Sep 2008 04:43:18
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2138

Summary

Cross-site scripting (XSS) vulnerability in AWSguest.php in AllWebScripts MySQLGuest allows remote attackers to inject arbitrary HTML and PHP code via the (1) Name, (2) Email, (3) Homepage or (4) Comments field.

Vulnerable Systems

Application

  • Allwebscripts Mysqlguest


References

XF - mysqlguest-awsguestphp-xss(17462)

BID - 11234

MISC - http://www.computerknights.org/forum_viewtopic.php?2.122

SECTRACK - 1011376


Last Updated: 27 May 2016 10:39:21